首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
宝塔
V2EX  ›  Atom

Atom 中 apm 的 node 版本问题。

  •  
  •   Geoion · 2015-12-01 03:23:10 +08:00 · 2029 次点击
    这是一个创建于 1448 天前的主题,其中的信息可能已经有所发展或是发生改变。

    λ apm -v

    apm 1.4.0

    npm 2.13.3

    node 0.10.40

    python 2.7.10

    git 2.6.3.windows.1

    visual studio 2013

    λ node -v

    v4.2.2

    win10x64 ,已安装 node 的 4.2.2 的 x64 版本, path 地址没错,但是每次 apm install 的时候都是报错提示 node-gyp 是 0.10.40 | x32 ,搜了好久没解决这个问题。 不知道各位 Atomer 有没有碰到过?

    1 回复  |  直到 2016-01-29 14:58:01 +08:00
        1
    meteor   2016-01-29 14:58:01 +08:00
    node 0.10.40 是 atom 自带的吧.
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4089 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 23ms · UTC 08:51 · PVG 16:51 · LAX 00:51 · JFK 03:51
    ♥ Do have faith in what you're doing.